
.temporal{border: 1px solid #cccccc; color:#bbbbbb;}

/* categorias */
#shop_content{
    /*background: #f0f0f0;*/
    /*width:680px;
    margin-left: 30px;
    */
    
}

#shop_content .withIcon img.icon{
	display:inline-block;
	background: #f0f0f0;
	margin-right: 8px;
	float: left;
}
#main #shop_content h1 { 
    font-family: Arial, sans-serif; 
    font-size: 20px; 
    line-height: 28px; 
    color: #000; 
    border-bottom: 2px solid #b5b5b5; 
    color:#009aa4;
    
    margin-bottom: 20px;
}
#main #shop_content h1.withOptions{
    margin-bottom:0;
}
#main #shop_content h1.noBorder{
    border:none;
}
#shop_content h1 span.coment{
    float:right;
    color: #B5B5B5;
    padding-right: 10px;
    font-style: italic;
    font-size: 16px;
}

#shop_content .withIcon h1{
	display: inline-block;
	width: 650px;
	border-bottom: none;
	float: right;
	margin-top:7px;
}

#shop_content .textIntro{
    margin-bottom: 30px;
    font-weight: normal;
    font-size: 1.2em;
}
#shop_content .textIntro span.strong{
    text-decoration: underline;
    font-weight: bold;
    
}

#shop_content div.previous_text{
	margin-bottom: 15px;
	font-size:12px;
}
#shop_content div.following_text{
	//margin-bottom: 15px;
	font-size:12px;
}
#shop_content div.previous_text p,
#shop_content div.following_text p{
	font-size:12px;
}

#shop_content div.previous_text ul,
#shop_content div.following_text ul{
	list-style: circle;
	margin: 10px 20px 0;
}
#shop_content div.previous_text ul li,
#shop_content div.following_text ul li{
	margin-bottom:3px;
}

#pagingControl{
	background: #f0f0f0;
	height: 26px;
	width: 550px;/*DBR:abans 470px*/
	float: right;
	margin-bottom: 25px; /*45px; sin social links*/
	font-size: 12px;
        
        -moz-box-shadow: rgba(100,100,100,1) 0 2px 5px; 
	-webkit-box-shadow: rgba(100,100,100,1) 0 2px 5px;
        box-shadow: rgba(100,100,100,1) 0 2px 5px;
}
#pagingControl .inner{
	margin-top: 2px;
	margin-left: 10px;
	padding-right: 5px;
}
#pagingControl span{
	display: inline-block;
}
#pagingControl span.title{
	color: #333;
	font-weight: bold;
}
#pagingControl span.item.first{
	margin-left: 10px; /*dbr: abans 20px; => modificat pq al canviar les labels al castellà, s'anava de mides... */
}
#pagingControl span.item.last{
	margin-right: 38px; /* antes 48*/
}
#pagingControl span.item, #pagingControl span.item a{
	color:#b5b5b5;
	font-weight: bold;
        display: inline-block;
        line-height: 18px;
}
#pagingControl span.item a.asc{
    color:#555;
    padding-left:20px;
    background: url("../img/front/iconUp_2.png") no-repeat scroll 0 1px;
}
#pagingControl span.item a.desc{
    color:#555;
    padding-left:20px;
    background: url("../img/front/iconDown_2.png") no-repeat scroll 0 1px;
}


#pagingControl span.item.selected a{
	color:#959595;
	padding-left:12px;
	background: url("../img/front/check.png") no-repeat scroll left 4px ;
}
#pagingControl span.spacer{
	margin: 0 10px;
}

/*************************/ 
/* listados de productos */
/*************************/ 

.productsWrapper{
	/*background: #f0f0f0;*/
}
ul.products{
	margin-bottom: 0px;
}
ul.products li.product{
	/*background: #f0f0f0;*/
	/*width: 215px;
        margin-right: 27px;
        */
        width: 192px;
        margin-right:60px;
        float: left;
	margin-bottom: 55px;
        
        position:relative;
        
	
}
ul.products li.product.last{
	margin-right: 0px;
}
ul.products li.product div.image{
    width:192px;
    height:182px;
    /*border:1px solid #e8e8e8;*/
    border:1px solid #ddd;
    /*padding-top: 20px;*/
    text-align: center;
    margin-bottom: 6px;
    line-height: 182px;
}
ul.products li.product div.image img{
    vertical-align:middle;
}


ul.products li.product div.image.offer{
    border:1px solid #F76092;
}
ul.products li.product div.image div.offer{
    background: none repeat scroll 0 0 #F76092;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 2px;
    padding: 4px 4px;
    width: 164px;
    
    position:absolute;
    display:block;
    z-index:1000;
    top:140px;
    left:0px;
}

ul.products li.product div.image div.gift{
    background: none repeat scroll 0 0 #009AA4;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 2px;
    padding: 4px 4px;
    width: 164px;
    
    position:relative;
    display:block;
    z-index:1000;
    top:-65px;
    /*left:0px;*/
}

/* dbr: mod mar2014 */
ul.products li.product div.image div.pickup{
    background: none repeat scroll 0 0 #009AA4;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 2px;
    padding: 4px 4px;
    width: 164px;
    
    position:absolute; /*relative;*/
    display:block;
    z-index:1000;
    top:140px; /* -175px; /* -205px;*/
    /*left:0px;*/
}

ul.products li.product div.info{
    padding-left: 3px;
}
ul.products li.product div.info div.mini_debug{
   color:#B5B5B5;
   font-size:0.7em;
}
ul.products li.product div.info a.product_name{
    color:#0091cc;
    display: block;
    margin-bottom: 4px;
    line-height: 16px;
    /*height: 64px;*/  /* tres lineas */
    height: 52px;
}
ul.products li.product div.info a.product_name span.brand{
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
}
ul.products li.product div.info a.product_name span.subp_count{
    color:#888;
    font-style: italic;
    font-weight: normal;
    display: inline-block;
    
}

ul.products li.product div.info span.price_before{
    text-decoration: line-through; 
    color: #089da7;
    width: 70px;
    font-size: 13px;
    display: inline-block;
    line-height: 15px;
    margin-bottom: 4px;
}
ul.products li.product div.info span.price_now{
    /*font-weight: bold;*/ 
    color:#eb1a4f;
    width: 70px;
    font-size: 17px;
    display: inline-block;
    line-height: 15px;
    margin-bottom: 4px;
    font-weight: bold;
}

ul.products li.product div.info .add_button{
    margin-top: 8px;
    width: 100px;
    height: 22px;
    /*float: left;*/
  
}
ul.products li.product div.info .add_button.btn_select_subproduct{
    width: 120px;
}

ul.products li.product div.info .add_button .ico{
    float:left;
    margin-top: 2px;
    margin-left: 6px;
    margin-right: 10px;
}
ul.products li.product div.info .add_button span{
    line-height: 20px;
    font-size: 12px;
}


/* desplegable de subproductos*/

div.show_subproducts{
    border: 1px solid #316E9F; 
    padding:5px;
    float:left; 
    width:180px;
    position: absolute;
    z-index:9990;
}
div.show_subproducts.big{
		width:250px;	
}

div.show_subproducts div.sub_description{
    width: 90px;
    float:left;
    text-align:left;
}
div.show_subproducts.big div.sub_description{
		width:130px;
}
div.show_subproducts div.sub_description span.code{
    color:#898A8A;
    font-size: 10px;
}
div.show_subproducts div.sub_description span.title{
    color:#000;
    font-weight: bold;
}

div.show_subproducts div.sub_offer{
		background: none repeat scroll 0 0 #F76092;
    color: #fff;
    font-size: 11px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 7px;
    padding: 4px 4px;
    width: 164px;
    padding-left: 13px;
    text-align:left;
}
div.show_subproducts div.comment{
	 	color:#898A8A;
    font-size: 10px;
    text-align:left;
    font-style:italic;
}

div.show_subproducts .add_button{
    width: 120px !important;
    float:left;
    margin: 4px 0 0 0 !important;
}
div.show_subproducts div.spacer{
    height: 1px;
    border-top: 2px dashed #939393;
    margin: 4px 0;
}




/*****************************/ 
/*** buscador de productos ***/
/*****************************/

.searchResults{
    /*background: #f0f0f0;*/
}
.searchResults h1{
    border-bottom: none !important;
}

.searchResults div.top_paginator{
    color: #8b8b8b;
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
    padding:4px 10px;
    font-size: 14px;
}
.searchResults div.top_paginator strong,
.searchResults div.top_paginator a{
    color:#009aa4;
}
ul.search_products li.product{
	margin-bottom: 25px;
        padding-bottom: 25px;
        border-bottom: 1px solid #000;
        position:relative;
        
	
}
ul.search_products li.product div.image{
    margin-right: 10px;
    float: left;
    width:120px;
    height:120px;
    border:1px solid #ddd;
    text-align: center;
    margin-bottom: 6px;
    line-height: 120px;
}
ul.search_products li.product div.image img{
    vertical-align:middle;
}
ul.search_products li.product div.image.offer{
    border:1px solid #F76092;
}
ul.search_products li.product div.info{
    padding-left: 3px;
    float: left;
    width: 560px; /*aprox*/
}
ul.search_products li.product div.info div.name_left{
    width: 400px;
    float: left;
    /*margin-bottom: 5px;*/
}
ul.search_products li.product div.info div.actions_right{
    width: 150px;
    float: right;
    text-align: right;
    /*margin-bottom: 5px;*/   
}
ul.search_products li.product div.info div.actions_right div.price{
    /*display: block;*/
}
ul.search_products div.h_spacer{
    height: 10px;
    background: red;
}

ul.search_products li.product div.info div.offer{
    background: none repeat scroll 0 0 #F76092;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 6px;
    padding: 4px 4px;
    width: 164px;
    padding-left: 13px;
    margin-left: -13px;
}

ul.search_products li.product div.info div.gift{
    background: none repeat scroll 0 0 #009AA4;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 6px;
    padding: 4px 4px;
    width: 164px;
    padding-left: 13px;
    margin-left: -13px;
}

ul.search_products li.product div.info div.pickup{
    background: none repeat scroll 0 0 #009AA4;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 6px;
    padding: 4px 4px;
    width: 164px;
    padding-left: 13px;
    margin-left: -13px;
}

ul.search_products li.product div.info div.mini_debug{
   color:#B5B5B5;
   font-size:0.7em;
}
ul.search_products li.product div.info a.product_name{
    color:#0091cc;
    display: block;
    margin-bottom: 8px;
    line-height: 16px;
    /*height: 52px;*/
}
ul.search_products li.product div.info a.product_name span.brand{
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 4px;
    display: inline-block;
}
ul.search_products li.product div.info a.product_name span.subp_count{
    color:#888;
    font-style: italic;
    font-weight: normal;
    display: inline-block;
    
}


ul.search_products li.product div.info span.price_before{
    text-decoration: line-through; 
    color: #089da7;
    width: 70px;
    font-size: 16px;
    display: inline-block;
    line-height: 16px;
    margin-bottom: 4px;
}
ul.search_products li.product div.info span.price_now{
    color:#eb1a4f;
    width: 70px;
    font-size: 17px;
    display: inline-block;
    line-height: 15px;
    margin-bottom: 4px;
    font-weight: bold;
}
ul.search_products li.product div.info .add_button{
    margin-top: 8px;
    width: 100px;
    height: 22px;
    float: right;
  
}
ul.search_products li.product div.info .add_button .ico{
    float:left;
    margin-top: 2px;
    margin-left: 6px;
    margin-right: 10px;
}
ul.search_products li.product div.info .add_button span{
    line-height: 20px;
    font-size: 12px;
}
ul.search_products li.product div.info span.temporary_term{
    color: #F76092;
    font-style: italic;
    display:block;
    margin-bottom: 5px;
}

/*************************/ 
/*** listado de marcas ***/
/*************************/

div.brandLetter h2#icon{
    float: left;
    display: block;
    width: 38px;
    height: 38px;
    line-height: 38px;
    margin-right: 10px;
    background: #808080;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}
div.brandLetter div.line_x{
    float: left;
    height: 36px;
    width: 650px;
    border-bottom: 1px solid #808080;
}
    
ul.brands{
	margin-bottom: 0px;
}
ul.brands li.brand{
	/*background: #f0f0f0;*/
	/*width: 215px;
        margin-right: 27px;
        */
        width: 192px;
        margin-right:60px;
        float: left;
	margin-bottom: 40px;
        position:relative;
}
ul.brands li.brand.last{
	margin-right: 0px;
}
ul.brands li.brand div.image{
    width:160px;
    height:70px;
    /*border:1px solid #e8e8e8;*/
    /*padding-top: 20px;*/
    /*text-align: center;*/
    /*margin-bottom: 6px;*/
    line-height: 70px;
    /*padding: 5px;*/
}
ul.brands li.brand div.image img{
    vertical-align:middle;
}

ul.brands li.brand div.brand{
    margin-bottom: 4px;
    padding-left: 2px;
}

ul.brands li.brand div.brand a{
    color:#000;
    font-size: 14px;
}
ul.brands li.brand div.productCount{
    /*color:#6c6c6c;*/
    color:#000;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 6px;
}

ul.brands li.brand div.info{
    padding-left: 3px;
}
ul.brands li.brand div.info div.mini_debug{
   color:#B5B5B5;
   font-size:0.7em;
}
ul.brands li.brand div.website{
    height: 14px;
    font-size: 11px;
    margin-bottom: 2px;
    padding-left: 2px;
}
ul.brands li.brand div.website a{
    color:#808080;
    font-weight: normal;
}

ul.brands li.brand div.info div.tab{
    padding-left: 6px;
    border-left: 1px solid #e0f0f0;
    margin: 4px 0px 6px 1px;
}

ul.brands li.brand div.info div.categories{
    margin-bottom: 4px;
}
ul.brands li.brand div.info div.categories a{
    color:#0091cc;
    text-transform: lowercase;
    font-size: 11px;
    line-height: 14px;
    font-weight: normal;
    
}
ul.brands li.brand div.info div.diseases{
    font-size: 11px;
    color:#6c6c6c;
    line-height: 13px;
}
ul.brands li.brand div.info span.title{
    color:#009aa4;
    font-weight: bold;
}

ul.brands li.brand div.offer{
    background: none repeat scroll 0 0 #F76092;
    color: #fff;
    font-size: 10px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 2px;
    padding: 4px 4px;
    width: 164px;
    margin-top: 5px;
}



/*************************/ 
/*** ficha de producto ***/
/*************************/ 

#product{
}
#product #main_image{

}
#product #main_image .notice{
    text-align: center;
    font-size: 10px;
    font-style: italic;
    color: #ccc;
    padding: 0 16px;
    border: none;
    background: none;
}
#product #higher-info{
    /*background: blue;*/
    
}

#product #higher-info h1{
    font-size: 18px;
    border-bottom: none !important;
    margin-bottom: 0;
}
#product #higher-info h1 span.brand{font-size: 18px; text-transform: uppercase; color: #000; display: block;}
#product #higher-info h1 span.product_name{font-size:18px;  color:#007fc2; display: block; }
#product #higher-info span.national_code{font-size:11px; color:#898a8a;}
#product #higher-info span.comment{font-size:11px; color:#898a8a;font-style:italic;}

#product #higher-info div.offer_box{
    margin-top: 16px;
    width: 300px;
}
#product #higher-info div.offer_box .top{
    /*background: #5AE3E8;*/
    height: 40px;
    padding: 4px 0 2px 8px;
    border: 1px solid #b9e1e2;
    border-bottom: 1px solid #f0f0f0;

}
#product #higher-info div.offer_box .top h2.line1{color:#fff; border-bottom: none; font-size: 16px; font-weight: normal;  margin-bottom:4px; padding: 0; border-bottom: none; text-transform: uppercase;}
#product #higher-info div.offer_box .top p.line2{color:#444; font-size: 11px; line-height: inherit; margin: 2px 0; font-weight: bold;}

#product #higher-info div.offer_box .bottom{
    background: #d0dedf;
    height: 22px;
    padding: 4px 8px 2px 8px;
    border: 1px solid #b9e1e2;
    border-top:none;
}
#product #higher-info div.offer_box .bottom .price{
    color:#e30151;
    font-size: 20px; font-weight: bold;
    float: left;
}

#product #higher-info div.offer_box .bottom .price_before{
    color:#089DA7;
    font-size: 16px; font-weight: bold;
}

#product #higher-info div.offer_box .bottom .price span.price_comments{
    font-size: 14px;
    font-weight: normal;
}
#product #higher-info div.offer_box .bottom .other_comment{
    float: right;
    font-size: 17px;
    line-height: 22px;
    color: #e12f25;
}


.add_button{
    margin-top: 20px;
    width: 170px;
    height: 34px;
    
    z-index: 1000;
    
    /*border: 1px solid #5F6B75;*/
    background: #3875A6;
    background-image: linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -o-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -moz-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -webkit-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -ms-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.02, rgb(13,71,122)),
            color-stop(0.51, rgb(90,155,202))
    );
}

.add_button:hover{
    cursor:pointer;
}
.add_button .ico{
    float:left;
    margin-top: 4px;
    margin-left: 10px;
    margin-right: 12px;
}

.add_button span{
   float:left;
   color: #fff;
   display: block;
   /*margin-top: 5px;*/
   line-height: 34px;
   font-size: 14px;
}
#product .description{
    margin-top: 35px;
}
#product .description div.title{
    border-bottom: 1px solid #b5b5b5; 
    margin-bottom: 5px;
    line-height: 22px;
}
#product .description div.title h3{
    color:#2290ca;
    font-size: 14px;
    text-transform: uppercase;
}
#product .description .text{
    font-size:12px;
}
#product .description .images{
    margin-top: 15px;
}
#product .description .images img{
    background: #f0f0f0;
    width: 100px;
    height: 100px;
    visibility: visible;
    margin-right: 20px;
}

#product .multi_imgs{
    margin-top:10px;
    margin-bottom:10px;
}

#product .multi_imgs .one_image{
    padding:10px;
}

/* tabla subproductos */
#product div.div_subproducts{
    background: #eee;
    margin-top: 30px;
    padding: 10px 5px;
}
#product div.div_subproducts div.img_subp{
    float:left;
    width: 80px;
}
#product div.div_subproducts div.sub_description{
    float:left;
    width: 185px;
}
#product div.div_subproducts div.sub_description span.title{
    font-weight: bold;
    font-size: 14px;
}
#product div.div_subproducts div.sub_description div.price{
    color: #E30151;
    float: left;
    font-size: 20px;
    font-weight: bold;
}

#product div.div_subproducts div.sub_description div.price .price_before{
    color:#089DA7;
    font-size: 16px; font-weight: bold;
}

#product div.div_subproducts div.sub_description div.price span.price_comments{
    font-size: 12px;
}

#product div.div_subproducts div.sub_description div.offer{
    font-size: 11px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 3px;
    /*background: #e93272;*/
    background: #F76092;
    width: 140px;
    padding:2px 4px;
    margin-top: 2px;
}

#product div.div_subproducts .add_button{
    margin-top: 0px;
    height: 28px;
    width: 149px; /*160px;*/
}
#product div.div_subproducts .add_button span{
    line-height: 28px;
}
#product div.div_subproducts div.spacer{
   border-top: 2px dashed #939393;
    height: 1px;
    margin: 8px 0; 
}

/*
.TEMP_addtocart{border: 1px dashed #cccccc; background-color: #F5ECCE; display:none; width:170px; position: absolute;}
.TEMP{border: 1px dashed #cccccc;}
*/



/* relacionales */
.related{
    margin-top: 20px;
}
.related div.title{
    border-bottom: 1px solid #b5b5b5; 
    margin-bottom: 5px;
    line-height: 22px;
}
.related div.title h3{
    color:#2290ca;
    font-size: 14px;
    text-transform: uppercase;
}
/*.related .text{
    font-size:12px;
}*/

.related div.brand{
    margin-bottom: 10px;
}
.related div.brand .logo{
    height: 50px;
    width: 80px;
    float:left;
    font-size: 8px;
    margin-right: 15px;
    border: 1px solid #f0f0f0;
    padding:3px 6px;
}
.related div.brand .logo .inner{
	height: 50px;
	display: table-cell;
  vertical-align:middle !important;
  
}

.related div.brand .logo img{
	margin:auto;
	display:block;
	
}

.related div.brand span{
    display: block;
    line-height: 56px;
    float:left;
}
.related div#div_related_posts{
	padding: 1.4em 1.4em;
}
.related div#div_related_posts ul li{
	margin-bottom:14px;
}
.related div#div_related_posts ul li a{
	display:block;
	padding-left:22px;
 	background:url("../img/front/Flecha_Ver_Pedido.png") 0px 0px no-repeat;
}
.related div#div_related_posts ul li a span.date{
	font-weight:normal;
	font-size:0.8em;
	color:#444;
}



.related .section_wrapper{
	background: #D9EEF7;
 	border: 1px solid #003C84;
 	margin-bottom: 15px;
}
.related ul.related_products{
	margin-bottom: 15px;
}
.related ul.related_products li.product{
	background: #fff;
	width: 125px;
	float: left;
	margin-bottom: 15px;
	margin-right: 10px;
        border: 1px solid #c4c4c3;
}
.related ul.related_products li.product .inner{
    padding: 10px 2px 10px 2px;
}

.related ul.related_products li.product.last{
	margin-right: 0px;
}
.related ul.related_products li.product div.image{
	width:125px;
        text-align: center;
	height:90px;
        margin-bottom: 5px;
}
.related ul.related_products li.product div.info{
    margin-left:10px;
}
.related ul.related_products li.product div.info div.text_description{
    height:65px;
    overflow:hidden;
}
.related ul.related_products li.product div.info span.brand{
    text-transform:uppercase;
    color:#000;
    font-size: 12px;
    font-weight: bold;
}
.related ul.related_products li.product div.info span.product_name{
    /*height: 60px;*/
    display: block;
    margin-top:4px;
    line-height:11px;
}
.related ul.related_products li.product div.info span.product_name a{
    color: #007FC2;
    font-size:10px;
    font-weight: normal;
}
.related ul.related_products li.product div.info span.price_now{
    color:#EB1A4F;
    font-weight:bold;
    font-size:14px;
    margin-right:4px;
}
.related ul.related_products li.product div.info span.price_before{
    color:#089DA7;
    font-size:12px;
}


.related .add_button{
    margin-top: 8px;
    width: 100px;
    height: 22px;
    margin-bottom:3px;
  
}
.related .add_button .ico{
    float:left;
    margin-top: 2px;
    margin-left: 4px;
    margin-right: 4px;
}
.related .add_button span{
   line-height: 20px;
   font-size: 12px;
}

.related ul.related_products li.product div.offer{
    margin-top:6px;
    padding:3px;  
    color:#F76092; 
    font-size:11px;
}








.highlight{ /*.ALGO */
	background-color: yellow; margin-bottom:1px;
}


/*************************/ 
/*** subhome ofertas  ***/
/*************************/ 

#content.offers_home{/*selector general*/
    
       
}

#content.offers_home h2#title_brick{
    color:#fff;
    border-bottom:none;
    font-size:16px;
    line-height:22px;
    padding: 2px 8px;
    text-transform:uppercase;
    margin-bottom:8px;
}
#content.offers_home .resume_offers_box{
    background: #f13c73 !important;
}
#content.offers_home .related div.title{
    border-bottom:none;
}
#content.offers_home .related ul.related_products li.product {
    border:none;
    /*background:#f0f0f0;*/
    margin-right:18px;
}
#content.offers_home .related ul.related_products li.product.last{
    margin-right:0px;
}




#content.offers_home .resume_offers_box h3{
    color:#fff !important;
    line-height:32px;
    font-size:14px !important;
    text-transform:uppercase;
    /*margin-left:20px !important;*/
    padding-left:20px;
    font-weight:bold !important;
}
#content.offers_home .resume_offers_box h3 span.specials{
    background: url("../img/front/Ico_Caja_Ofertas_Precios_Especiales.png") no-repeat scroll left -3px;
    padding-left:24px;
}




#content.offers_home .resume_offers_box div.box_content{
    background:#fff;
}
#content.offers_home .resume_offers_box div.box_content a{
    color:#ef0e54;
    margin-bottom:14px;
    display:block;
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
}
#content.offers_home .resume_offers_box div.box_content a:hover{
    color:#007FC2;

}
#content.offers_home .resume_offers_box div.box_content a.temporary{
    background: url("../img/front/Ico_Ofertas_al_vuelo.png") no-repeat scroll left top;
    padding-left:14px;
}
#content.offers_home .resume_offers_box div.box_content a.specials{
    background: url("../img/front/Ico_Ofertas_precios_especiales.png") no-repeat scroll left top;
    padding-left:14px;
}

#content.offers_home .resume_offers_box div.box_content a span.brief{
    background:#eb0e53;
    color:#fff;
    font-weight:bold;
    padding: 2px;
}
#content.offers_home .resume_offers_box div.box_content a:hover span.brief{
    border:1px solid #eb0e53;
    padding:1px;
    color:#eb0e53;
    background:#fff;
    text-decoration:none !important;
}
#content.offers_home .resume_offers_box div.box_content a span.count{
    color:#bbb;
    display:inline-block;
}

#content.offers_home .resume_offers_box div.box_content div.links{
    padding: 12px 10px 14px 20px;
}
#content.offers_home .resume_offers_box div.box_content div.dashed{
    border-top:1px dashed #999;
    margin: 0px 20px 14px 20px;
}
    
#content.offers_home .resume_offers_box div.box_content div.brands{
    text-align:center;
}
#content.offers_home .resume_offers_box div.box_content div.brands img{
    margin: 7px 8px;
}

/*****************************************************/ 
/*** ficha oferta; hereda estilos de buscador      ***/
/*****************************************************/

#shop_content .offer_header{
    background:#e8e8e8;
    padding: 10px 20px;
    margin-bottom: 40px;
}
#shop_content .offer_header h2{
    font-size:24px;
    color:#e5125c;
    margin: 0 0 10px 0 !important;
    padding:0 !important;
    text-transform: uppercase;
}
#shop_content .offer_header h2 span.coment{
    color: #959595;
    float: right;
    font-size: 16px;
    font-style: italic;
    line-height: 35px;
    text-transform: none;
}
#shop_content .offer_header .description{
    color:#009aa4;
    text-align: justify;
}


/***************************/
/* adaptaciones de cajas   */
/***************************/


/* productos destacados home */
#home_carousel_box div.text_description{
    padding:5px;
}

#home_carousel_box div.text_description span.brand{
   color: #000000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase; 
}
#home_carousel_box div.text_description span.product_name a{
    color: #007FC2;
    font-size: 12px;
    font-weight: normal;
    display: block;
    margin-bottom: 3px;
}


#home_carousel_box div.text_description span.price_now{
    color:#EB1A4F;
    font-weight:bold;
    font-size:14px;
    margin-right:4px;
}
#home_carousel_box div.text_description span.price_before{
    color:#089DA7;
    font-size:12px;
}
/* productos oferta home */
#home_offers_box .related{
    padding-left:40px;
}

/* buscador */
#home_search_box{
}
#home_search_box #search form input#ProductKeywords {
    width: 180px !important;
    margin-left: 50px;
}
#home_search_box #search .title{
    margin-left: 35px !important;
    margin-right: 0px;
    width:100px;
}


/*************************************/
/* proactividad de ofertas y regalos */
/*************************************/

div#alerts_wrapper{
    display: none;
}

div#alerts_wrapper .container_16 .content{
    background:#f2f1f1;
    margin: 5px 0;
    padding: 5px;
}

div#offer_alerts{
}
div#gift_alerts{    
}
div#alerts_wrapper .container_16 .content .alert-message{
    margin-bottom: 6px;
    padding-left: 10px;
}
div#alerts_wrapper .container_16 .content .alert-message.gift{
    border-left: 4px solid green; 
}
div#alerts_wrapper .container_16 .content .alert-message.offer{
    border-left: 4px solid #F76092; 
}


/*********************/
/* afecciones        */
/*********************/





.diseasesWrapper h2{
    color:#f50b58 !important;
    font-size: 26px;
    text-transform: uppercase;
    margin: 0;
}
.diseasesWrapper .intro{
    font-weight: bold;
    display: block;
    line-height: 14px;
    margin-bottom: 20px;
}

#diseasesMenu{
    width: 700px;
    height: 340px;
    background: #000;
    background: url("../img/front/diseases/asexual.png") no-repeat scroll 223px top #010101;
    position: relative;
    margin-bottom: 20px;
}
#diseasesMenu .link{
    color: #009aa4;
    border-bottom: 2px solid #009aa4;
    font-size: 14px;
    line-height: 14px;
    padding: 1px 2px;
    position:absolute;
}

#diseasesMenu .linkLeft{
    left: 15px;
    /*ajustes unicos, ej:
    width: 313px;
    top :22px;*/
}
#diseasesMenu .linkRight{
    right:15px;
    text-align: right;
}

#diseasesMenu .link:hover,
#diseasesMenu .link.selected{
    text-decoration: none;
    font-weight: bold;
    color:#E90C55;
    border-bottom: 2px solid #E90C55;
}
#diseasesMenu #generales{
    width: 300px;
    position: absolute;
    top:200px;
    left:15px;
}
#diseasesMenu #generales span.title{
    color:#d7d3d3;
    font-size: 22px;
    font-weight: bold;
    display: block;
}
#diseasesMenu #generales a.link{
    border-bottom: none;
    position:static;
    line-height: 16px;
}
#diseasesMenu #generales a.link span{
}

/* listado */

.diseasesWrapper img.h2_icon{
    width: 30px;
    float:left;
    margin-right: 8px;
    
}
.diseasesWrapper h2.disease_n1{
    float: left;
    width: 660px;
    color:#009aa4 !important;
    font-size:18px;
    line-height: 26px;
    text-transform: none;
    border-bottom: 1px solid #B5B5B5;
}

.diseasesWrapper .list .title{
    float: left;
    width: 135px;
    margin-right: 10px;
}
.diseasesWrapper .list .intro{
    margin-bottom: 0;
    float: left;
    width: 450px;
    font-size: 12px;
    font-weight: normal;   
}
.diseasesWrapper .list .count{
    float: right;
    width: 75px;
}
.diseasesWrapper .list .clear{
    height: 15px;
}


/*********************/
/* proceso de compra */
/*********************/

#main.orders #content h1{
    border-bottom: none;
    color:#165fb1;
    margin-bottom: 20px;
    font-size: 24px;
}


#main #content #steps{/* división izquierda pasos de compra */
    font-size: 12px;
}
#main #content #steps a{
    color: #2065b3;
}

#main #content #steps a.next_step{
    /*font-size: 14px;*/
}

#main #content #steps p{
    font-size: 12px;
    color: #757474;
    line-height: 14px;
}
/* division de ventajas de compra */

#advantages_div{
	border: 1px solid #D8D8D8;
	padding: 10px 8px 10px 4px;
	margin-bottom:14px;
	margin-left:8px;
	background:#F2F1F1;
	color: #165FB1;
}
#advantages_div .gifts{
	width: 625px;
}
#advantages_div .gifts .giftItem{
	width: 310px;
	float:left;
	margin-bottom:6px;
}
#advantages_div .gifts .giftItem .left{
	width: 120px;
	margin-right:10px;
	/*background:#fff;*/
	text-align:right;
}
#advantages_div .gifts .giftItem .left .units{
	line-height: 40px;
	font-size:40px;
	margin-right:4px;
}
#advantages_div .gifts .giftItem .left .units .multiply{
	color:#ccc;
}
#advantages_div .gifts .giftItem .right{
	width: 180px;
	/*background:#fff;*/
}
#advantages_div .gifts .giftItem .right .giftTitle{
	font-size:1.1em;
}
#advantages_div .gifts .giftItem .right .giftDescription{
	font-size:0.9em;
	color:#666;
}



#advantages_div .savings{
	width: 260px;
	text-align:left;
	font-size:1.4em;
	line-height:1.6em;
}
#advantages_div .savings strong{
	color:red;
	font-size:1.2em;
}


/* cabeceras de los pasos */
.step .title{
    margin-bottom: 10px;
}

.step .title .number_brick{
    background: #e1e1e1;
    float: left;
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin-left: 8px;
    margin-right: 24px;
}
.step .title .number_brick span{
    padding-left: 8px;
    color:#737373;
    font-size: 14px;
}
.step .title .text_brick{
    background: #e1e1e1;
    float: left;
    height: 26px;
    line-height: 26px;
    width: 570px;
}
.step .title .text_brick span.text{
    padding-left:15px;
    color:#737373;
    font-size: 14px;
    width: 460px;
    display: block;
    float: left;
    
}
.step .title .text_brick a{
    font-weight: normal;
}
.step .title .text_brick span.actions{
    color:red;
    float:right;
    padding-right: 10px;
}
/*elementos seleccionados*/
.step.selected .title .number_brick,
.step.selected .text_brick{
    background: #ff542e;
}
.step.selected .title .number_brick span,
.step.selected .title .text_brick span.text{
    color:#fff;
    font-weight: bold;
}
.step.selected div.content{
    display: block;
}
/* elementos completados */
.step.done .title .number_brick,
.step.done .text_brick{
    background: #BDEDC7;
}
.step.done .title .number_brick span,
.step.done .title .text_brick span.text{
    color:#34C149;
}

/* elementos pendientes */
.step.pending div.content{
    display: none;
}


/*contenidos de las cajas */
.step div.content{
    margin-left: 74px;
    margin-bottom: 16px;
    /*display: none;*/
}
#steps .step div.content span.subtitle{
    border-bottom: 1px dashed #9a9999;
    font-size: 12px;
    font-weight: bold;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 8px;
}
.step div.content .c_left{
    width: 270px;
    float:left;
    border-right: 1px dashed #ddd;
    /*padding:12px 4px;*/
}
.step.selected div.content .c_left.active{
    background:#FCE9E5;
    border-right: none;
}

.step div.content .c_left .inner{
    /*padding-right: 30px;*/
    padding-left: 2px;
    padding-right: 20px; /* antes 30 */
}

.step div.content .c_right{
    width: 270px;/*250px;*/
    float:left;
    margin-left: 5px;/*30px;*/
    padding:2px;
}

.step div.content .c_right.active{
    background:#FCE9E5;
    border-right: none;
}

.step div.content .c_right.actions{
    padding-top:23px;
}
.step div.content .c_right .inner{
    
}
#steps .c_right .button.next_step{
    float:left;
    margin-top: 40px;
    color:#fff !important;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    line-height:28px !important;
    font-size:100%;
    font-family:Arial,sans-serif;
    line-height: 1.28;
    cursor: pointer;
    
}


/*
.step div.content .inner.active{
    background:#FCE9E5;
    padding:3px 6px;
}*/

.step div.content span.label{
    color:#757474;
    display: block;
    float:left;
    width:65px;
}
.step div.content span.content{
    color:#000;
    background:#fafafa;
    display:block;
    float:right;
    width:170px;
    margin-bottom:6px;
}
.step div.content span.secondary{
    color:#757474;
}

.step div.content span.italic{
    font-style: italic;
}

.step #div_id_card{
    margin-left:17px;
    margin-top: -14px;
    margin-bottom: 18px;
}


/* pasos de compra del "como comprar"*/

#steps.howto .step .title .number_brick{
	margin-left:0;
	background: #2166b4;
}
#steps.howto .step .title .text_brick{
	width:650px;
	background: #2166b4;
}
#steps.howto .step .content{
	margin-left:52px;
	margin-top:10px;
}
#steps.howto .step .content h3{
	color: #2166b4 !important;
	font-size:14px !important;
	border-bottom: 1px solid #d0d0d0 !important;
	margin-bottom: 4px !important;
}

#steps.howto .step .content div.concept{
	font-weight:bold;
	border-bottom: 2px dashed #3fb8c0;
	margin-top: 20px;
	margin-bottom: 8px;
	padding-bottom: 10px;
}
#steps.howto .step .content div.concept.hiBorder{
	border-bottom: 6px solid #3fb8c0;
}
#steps.howto .step .content div.concept.noBorder{
	border-bottom: none;
}
#steps.howto .step .content div.concept ul{
	margin-top:6px;
	list-style: square;
	margin-left: 10px;
	}
#steps.howto .step .content div.concept ul li{
	margin-bottom:4px;
	margin-left: 6px;
}
#steps.howto .step .content div.concept strong{
	color: #2565a5;
	font-size:1.05em;
}


#steps.howto .step .content img{
	display:block;
	margin-top:10px;
	margin-bottom;10px;
	margin-left:auto;
	margin-right:auto;
}



/*división derecha del carrito */
#main #content #cart{
    /*background: #f0f0f0;*/
    
}
#main #content #cart .title{
    background: #e8e550;
    line-height:24px;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding-left: 15px;
    border: 1px solid #d7d5bd;
    color: #666666;
    
}

#main #content #cart #list{
    padding: 10px 8px 10px 4px;
    border: 1px solid #d7d5bd;
    margin-bottom: 14px;
}
#main #content #cart #list .item{
    margin-bottom: 8px;
    padding-bottom:8px;
    color: #909090;
    border-bottom: 1px dashed #DDDDDD;
}

#main #content #cart #list .item .lft{/*zona izq*/
    float:left;
    width: 50px;
    margin-right: 5px;
    
}
#main #content #cart #list .item .rght{/*zona der*/
    float: right;
    width: 210px;
    margin-top: 2px;
}

/*#main #content #cart #list .item{
    margin-bottom: 12px;
}*/
#main #content #cart #list .item div.name{
    font-size: 11px;
    font-weight: normal;
    /*color: #009aa4;*/
    margin-bottom: 3px;
    text-decoration: underline;
    
    width: 170px;
    float: left;
    
}
#main #content #cart #list .item div.actions{
    width:20px;
    float: right;
    text-align: right;
}
#main #content #cart #list .item div.ref{
    margin-bottom: 3px;
}

#main #content #cart #list .item div.offer{
    font-size: 11px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 3px;
    /*background: #e93272;*/
    background: #F76092;
    width: 140px;
    padding:2px 4px;
    margin-top: 2px;
}

#main #content #cart #list .item div.offer_private{
    font-size: 11px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 3px;
    background: #F76092; /*#7e0acc;*/
    width: 140px;
    padding:2px 4px;
    margin-top: 2px;
}

#main #content #cart #list .item div.pickup{
    font-size: 11px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 3px;
    /*background: #e93272;*/
    background: #009AA4;
    width: 140px;
    padding:2px 4px;
    margin-top: 2px;
}

#main #content #cart #list .item div.calculator{
    margin-top: 2px;
    /*background: #fff;*/
    line-height: 26px;
}
#main #content #cart #list .item div.calculator input{
    width:20px;
    font-size:12px;
    border: 1px solid #014886;
    height:20px;
    text-align: center;
    margin:0;
    padding:0;
    border-right: none;
    border-left: none;
}
.qtyminus, .qtyplus{
	background:#0086C3;
	color:#fff !important;
   border: solid 1px #014886;
   width: 16px;
   display: inline-block;
   font-size: 12px;
   line-height: 18px;
   text-indent: 0px;
   text-align: center;
}
.qtyminus{
	border-right: none;
}
.qtyplus{
	border-left: none;
}

#main #content #cart #list .item div.calculator span.unit_price{
    font-weight: bold;
    margin-left: 3px;
    color:#000;
}
#main #content #cart #list .item div.calculator span.line_price{
    float: right;
    display: block;
}
#main #content #cart #list .item div.calculator span.line_price span{
    font-weight: bold;
    color:#e72368;
}
#main #content #cart #list .item div.calculator span.line_price.labeled,
#main #content #cart #list .item div.calculator span.line_price.labeled span{
    color:#8b8b8b;
    text-decoration: line-through;
}

#main #content #cart #list .item div.calculator span.line_price.new{
    line-height: 12px;
}

#main #content #cart #list .item div.links{
   
}
#main #content #cart #amount{
    
}
#main #content #cart #amount div.concept{
    padding: 4px 10px;
    font-size: 14px;
    font-weight: bold;
    color: #565555;
}

#main #content #cart #amount div.concept span.label{
    display: block;
    float:left;
}
#main #content #cart #amount div.concept span.content{
    display: block;
    float:right;    
}
#main #content #cart #amount div.concept span.coupon{
    font-size: 0.8em;
    color: #3F6999;
    float:right;
    text-align: right;
    width: 205px;
}

#main #content #cart #amount div.donation{
    color: #3F6999;
}


#main #content #cart #amount div.concept.total{
    background: #f1f1f1;
    border: 1px solid #d7d5bd;
    padding: 4px 9px;
    height: 30px;
    line-height: 28px;
    color:#e93272;
    margin: 15px 0 25px 0;
}

/*	Shopping cart, cupón de descuento */ 
#main #content #cart .discount_coupon{
    border: 1px solid #D7D5BD; /*#80B4F0;*//*#2065B3;*//*#D7D5BD;*/
    /*height: 50px;*/
    line-height: 28px;
    margin-bottom: 10px;
    /*margin-top: -10px;*/
    padding: 4px 4px;
    border-radius: 5px;
}

#main #content #cart .discount_coupon .mini_desc{
	color:#7A96B6;
}

#main #content #cart .discount_coupon .coupon_code{
    /*width: 210px;*/
    float: left;
}

#main #content #cart .discount_coupon .coupon_code .vc_title{
    color: #999999;
    float: left;
    margin-right: 3px;
}

#main #content #cart .discount_coupon .coupon_code .vc_input{
    width: 91px;
    float: left;
}

#main #content #cart .discount_coupon .coupon_code .vc_input input{
    font-size:12px;
    width: 88px;
    padding: 0;
    text-align: right;
    margin-right: 2px;
    border: 1px solid #919191;
}

#main #content #cart .discount_coupon .coupon_btn{
    width: 54px;
    float: right;
    /* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#ccc);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#027BCB, endColorstr=#0D3752)";
		
    background: -moz-linear-gradient(center top , #fff 0%, #ccc) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(center top , #fff 0%, #ccc) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #aaaaaa;/*#2295E1;*/
    border-radius: 6px;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);*/
    height: 20px;
    line-height: normal;/*20px;*/
    
} 
 
#main #content #cart .discount_coupon .coupon_btn input{
	background: none;
	border: none;
	color: #2065B3;
	cursor: pointer;
	font-size:12px;
	/*font-weight: bold;*/	
}

#main #content #cart .discount_coupon .coupon_message{
    float: left;
    line-height:17px;
}

#main #content #cart .discount_coupon .coupon_message span{
    font-size: 0.9em;
    padding: 3px;
}

#main #content #cart .discount_coupon .coupon_message span.is_ok{
		/*color: #F76092;*/
		background-color: #BFE6BA;
		float: left;
}
#main #content #cart .discount_coupon .coupon_message span.is_not_ok{
		/*color: #999999;*/
		background-color: #E6BABA;
		float: left;
}

/*	Shopping cart, donaciones */ 
#main #content #cart .donations{
    border: 1px solid #D7D5BD;
    line-height: 28px;
    margin-bottom: 10px;
    padding: 4px 9px;
    border-radius: 5px;
}

#main #content #cart .donations h3{
	color: #D7D5BD;
}



/* formularios */

#steps form { margin: 10px 0px 20px 0px; }
#steps form legend{font-weight:bold; padding-left:16px;text-transform:uppercase;margin-bottom: 4px;}
#steps form label { display: block; font-weight: bold; margin-bottom: 2px; font-size: 12px; color: #757474; }

#steps form .checkbox label { display: inline; font-weight: bold; margin-bottom: 6px; font-size: 12px; color: #757474; }
#steps form .input { margin: 0px 0px 10px 0px; }
#steps form .text input,
#steps form .select select,
#steps form .password input,
#steps form .textarea textarea { width: 252px; border: 1px solid #2166b4; padding:4px; }
#steps form .textarea label{font-weight:bold; padding-left:16px;text-transform:uppercase;margin-bottom: 4px; color:#444;}
#steps form .error-message { color: #ee4b33; }

#steps div.input.radio label{float:right; margin-bottom:4px;}/*width:200px;*/

#steps .button{
    float: right;
    margin-top: 5px;
    margin-right:18px;
    /*width: 170px;*/
    height: 28px;
    border: none;
    color:#fff;
    padding: 0 10px 0 10px;
    line-height: 28px;
    /*border: 1px solid #5F6B75;*/
    background: #3875A6;
    background-image: linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -o-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -moz-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -webkit-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);
    background-image: -ms-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(90,155,202) 51%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.02, rgb(13,71,122)),
            color-stop(0.51, rgb(90,155,202))
    );
}

#steps .button:hover{
    cursor:pointer;
}

/* de momento no...
    #steps .button .ico{
        float:left;
        margin-top: 4px;
        margin-left: 10px;
        margin-right: 12px;
    }

    #steps .button span{
    float:left;
    color: #fff;
    display: block;
    line-height: 34px;
    font-size: 14px;
    }
    */


/* ... */
.show_admin_links{
    background-color: #000000; 
    color: #F3F781;
}

.sold_out_info{
    border: 1px solid #cccccc;
    color: #aaaaaa;
    margin-top: 8px;
    padding: 2px;
    text-align: center;
    font-weight:bold;
    font-size: 13px;
}

.sold_out_info_subp{
    border: 1px solid #cccccc;
    color: #aaaaaa;
    margin-top: 8px;
    /*padding: 5px;*/
    text-align: center;
    font-weight:bold;    
    font-size: 10px;
    float:right;
    width: 80px;
}

.btn_disabled{
    background: #DFF8FF;
    background-image: linear-gradient(bottom, rgb(13,71,122) 2%, rgb(153,153,153) 51%) !important;
    background-image: -o-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(153,153,153) 51%) !important;
    background-image: -moz-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(153,153,153) 51%) !important;
    background-image: -webkit-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(153,153,153) 51%) !important;
    background-image: -ms-linear-gradient(bottom, rgb(13,71,122) 2%, rgb(153,153,153) 51%) !important;
}

/* para los campos del tpv del formulario de compra */
.display_inline{
    margin: 0 0 10px;
}
.display_inline .input{
    display: inline;
    margin-right: 5px !important;
}

#steps form .input .comment{ 
    color: #A0A0A0; 
    font-size: 0.9em;
}

/* division buscando */
.waiting_searchform{
    background: url("../img/front/circle_ball.gif") no-repeat scroll 0 1px;
    padding-left: 25px;
    color: #a0a0a0;
}


/* ... */
a.button.print{
    background: url('../img/icons/print_24.png') 7px center no-repeat #f0f0f0; padding-left: 15px;
    padding-left: 40px; 
}


/* tooltip 2 */
.tooltip {
  color: #1d1d1d; /*#fff;*/
  background: #fff;/*#1d1d1d;*/
  display:none; /*--set hidden--*/
  padding:10px;
  position:absolute;    z-index:1000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #1d1d1d;
}
	
.tooltip .title{
	/*background-color: #FFFFFF;*/
	padding: 3px;
	margin: 0px !important;
	float: left;
	/*width:100px;*/
}	

.tooltip .description{
	/*background-color: #FFFFFF;*/
	padding: 3px;
	margin: 0px !important;
	float: left;
	color: #1d1d1d;
	font-size:1em;
	font-weight: normal;
}



/* TEMPORALES */
.TEMP_1{background: #f0fccc;}
.TEMP_2{background: #e6e6e6;}
.TEMP_3{background: #CEE3F6;}
.TEMP_4{background: #CEF6CE;}
.borde_1{border: 1px dashed #FF0000;}
.borde_2{border: 1px dashed #666666;}
.borde_3{border: 1px dashed #0040ff;}
.borde_4{border: 1px dashed #B45F04;}


.error,
.notice,
.success,
.message { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice,
.message { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a { color: #D12F19; }
.notice a,
.message a { color: #817134; }
.success a { color: #529214; }